.button{
  position: absolute;
  padding: 10px;
  background-color: darkslateblue;
  cursor: pointer;
  color: white;
  border-radius: 5px;
  border: 1px solid darkslateblue;
  top: 80px;
  left: 50%;
  transform: translate(-50%);
}
.loading{
  position: absolute;
}

.cardContainer{
  width: 1160px;
  margin: 140px auto;
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}
.twoCardContainer{
  width: 1160px;
  margin: 140px auto;
  gap: 20px;
}